@font-face {
    font-family: 'Aptos';
    src: url('/fonts/Aptos.ttf') format('ttf');
    font-weight: 400;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Aptos Medium';
    src: url('/fonts/Aptos-Bold.ttf') format('ttf');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Aptos Bold';
    src: url('/fonts/Aptos-Black.ttf') format('ttf');
    font-weight: 700;
    font-style: normal;
    font-display: swap;
}